# Compiler options for cevomapgen

-MobjFPC
# -dDEBUG
#INCLUDE /etc/fpc.cfg

# Position Independent Code
-Cg
# -k-pie   Breaks build unless RTL is built with -pie
-k-zshstk
-k-znow


-Sj-
-gl
-gw4
-Co
-Ci
-Cr
-CR
-Sa
-vhnqw
-O3
-XX

#Enumeration ordering
-vm3031
